# OnMeNickChange

The local user has changed his nickname

Parameters

    $0 = old nick
    $1 = new nickname

Window
Console window
Description
Triggered when the local user is going to change his nickname. The change has already been processed by the server, but not by the local KVIrc database.
See also
onnickchange

Index, Events

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011